

/* Services */
.services{
	position: relative;
}
.service-effect{
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
	padding: 0;
	margin: 0;
	top: 0;
	list-style: none;
}
.service-effect:after{
	content:"";
	position: absolute;
	left: 0;
	bottom: 0;
	top: 0;
	right: 0;
	background-color: transparent;
	z-index: 3;
}
.service-effect li{
	position: absolute;
	left: 50%;
	top: 120px;
}
.service-effect li:nth-child(6n+1){
    margin-left: -370px;
    margin-top: 80px;	
    z-index: 6;
}
.service-effect li:nth-child(6n+2){
    margin-left: -320px;
    margin-top: -80px;
    z-index: 1;	
}
.service-effect li:nth-child(6n+3){
    margin-left: -145px;
    margin-top: -135px;
    z-index: 3;	
}
.service-effect li:nth-child(6n+4){
    margin-left: 35px;
    margin-top: -80px;
    z-index: 4;	
}
.service-effect li:nth-child(6n+5){
    margin-left: 120px;
    z-index: 5;	
}
.service-effect li:nth-child(6n+6){
    margin-left: 200px;
    margin-top: 110px;
    z-index: 6;	
}
#services-item{
    list-style: outside none none;
    margin: 0 auto;
    position: relative;
    width: 70%;
    min-height: 600px;
    padding: 0;
    z-index: 4;
}
#services-item li{
    background: hsl(33, 74%, 81%) none repeat scroll 0 0;
    border-radius: 100%;
    display: inline-block;
    position: absolute;
    width: 35px;
	height: 35px;
	text-indent: -9999px;
	margin: -25px 0 0 -25px;
	left: 50%;
	top: 50%;
	
	-webkit-transition: all 1s; /* Safari */
    transition: all 1s;
}
#services-item li.active{
	text-indent: inherit;
	width: 260px;
	height: 175px;
	margin-top: -110px;
	margin-left: -110px;
}
#services-item #pg.active{
    text-indent: inherit;
    width: 280px;
    height: 220px;
    margin-top: -110px;
    margin-left: -110px;
}
#services-item li:hover{
	cursor: pointer;
}
#services-item li.active:hover{
	cursor: default;
}
#services-item li:after,
#services-item li:before{
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
}
#services-item li:after{
    height: 17px;
    margin: -8.5px 0 0 -1.5px;
    width: 3px;
}
#services-item li:before{
	width: 17px;
	height: 3px;
	margin: -1.5px 0 0 -8.5px;
}
#services-item li:nth-child(6n+1){
    left: 29%;
    top: 46%;
}
#services-item li:nth-child(6n+2){
	background: hsl(19, 63%, 50%);
    left: 54%;
    top: 75%;
}
#services-item li:nth-child(6n+3){
	background: hsl(11, 94%, 65%) none repeat scroll 0 0 !important;
    left:36%;
    top: 24%;
}
#services-item li:nth-child(6n+4){
    background: hsl(33, 100%, 50%) none repeat scroll 0 0 !important;
    left: 55%;
    top: 45%;
}
#services-item li:nth-child(6n+5){
   background: hsl(10, 53%, 42%) none repeat scroll 0 0 !important;
	left: 17%;
    top: 48%;
}
#services-item li:nth-child(6n+6){
    background: hsl(203, 65%, 77%) none repeat scroll 0 0 !important;
 	left: 90%;
    top: 50%;
}
#services-item li.active:after, 
#services-item li.active:before{
	display: none;
}
#services-item li aside{
    border: 1px solid #FFF;
    border-radius: 100%;
    bottom: 3px;
    box-sizing: border-box;
    left: 3px;
    padding: 3px;
    position: absolute;
    right: 3px;
    text-align: center;
    top: 3px;
    z-index: 3;
    overflow: hidden;
    line-height: 22px;
}
#services-item li .service-inner{
	padding: 35px 20px 10px;
}
#services-item li aside h3{
	margin: 0 0 10px;
	text-transform: uppercase;
}
#services-item li .service-inner a{
	color: inherit;
}
#services-item li .service-inner a:hover{
	opacity: 0.7;
}
#services-item li em.animated{
    border: 5px solid #FFF;    
    border-radius: 50%;
    bottom: -5px;
    content: "";
    left: -5px;
    position: absolute;
    right: -5px;
    top: -5px;
    z-index: 2;
}
